/*
 * Android.c
 *
 *  Created on: 2024Äê5ÔÂ16ÈÕ
 *      Author: 34509
 */
#include "Android.h"

#define open PIN_HIGH
#define close PIN_LOW

void android_PowerCtrl_Init(void)
{
    rt_pin_mode(android_PowerCtrl_Pin, PIN_MODE_OUTPUT);
}
void android_PowerCtrl_Open(void)
{
    rt_pin_write(android_PowerCtrl_Pin, open);
}
void android_PowerCtrl_Close(void)
{
    rt_pin_write(android_PowerCtrl_Pin, close);
}




